<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US" xml:lang="en-US"><head>

<meta charset="utf-8">
<meta name="generator" content="quarto-1.6.39">

<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes">

<meta name="keywords" content="referendum, Centre for Research on Direct Democracy (C2D), direct democracy, report, worldwide">
<meta name="description" content="Yearly Referendum Database (RDB) report">

<title>3&nbsp; Types – The World of Referendums</title>
<style>
code{white-space: pre-wrap;}
span.smallcaps{font-variant: small-caps;}
div.columns{display: flex; gap: min(4vw, 1.5em);}
div.column{flex: auto; overflow-x: auto;}
div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
ul.task-list{list-style: none;}
ul.task-list li input[type="checkbox"] {
  width: 0.8em;
  margin: 0 0.8em 0.2em -1em; /* quarto-specific, see https://github.com/quarto-dev/quarto-cli/issues/4556 */ 
  vertical-align: middle;
}
</style>


<script src="../../libs/quarto-nav/quarto-nav.js"></script>
<script src="../../libs/quarto-nav/headroom.min.js"></script>
<script src="../../libs/clipboard/clipboard.min.js"></script>
<script src="../../libs/quarto-search/autocomplete.umd.js"></script>
<script src="../../libs/quarto-search/fuse.min.js"></script>
<script src="../../libs/quarto-search/quarto-search.js"></script>
<meta name="quarto:offset" content="../../">
<link href="../../national/CH/topics.html" rel="next">
<link href="../../national/CH/n_referendums.html" rel="prev">
<script src="../../libs/quarto-html/quarto.js"></script>
<script src="../../libs/quarto-html/popper.min.js"></script>
<script src="../../libs/quarto-html/tippy.umd.min.js"></script>
<script src="../../libs/quarto-html/anchor.min.js"></script>
<link href="../../libs/quarto-html/tippy.css" rel="stylesheet">
<link href="../../libs/quarto-html/quarto-syntax-highlighting-4aebbbb97fb4447c95ab879f71443be6.css" rel="stylesheet" id="quarto-text-highlighting-styles">
<script src="../../libs/bootstrap/bootstrap.min.js"></script>
<link href="../../libs/bootstrap/bootstrap-icons.css" rel="stylesheet">
<link href="../../libs/bootstrap/bootstrap-77cff2a2fb15bacb6a72eef7e8357d46.min.css" rel="stylesheet" append-hash="true" id="quarto-bootstrap" data-mode="light">
<script id="quarto-search-options" type="application/json">{
  "location": "sidebar",
  "copy-button": true,
  "collapse-after": 3,
  "panel-placement": "start",
  "type": "textbox",
  "limit": 50,
  "keyboard-shortcut": [
    "f",
    "/",
    "s"
  ],
  "language": {
    "search-no-results-text": "No results",
    "search-matching-documents-text": "matching documents",
    "search-copy-link-title": "Copy link to search",
    "search-hide-matches-text": "Hide additional matches",
    "search-more-match-text": "more match in this document",
    "search-more-matches-text": "more matches in this document",
    "search-clear-button-title": "Clear",
    "search-text-placeholder": "",
    "search-detached-cancel-button-title": "Cancel",
    "search-submit-button-title": "Submit",
    "search-label": "Search"
  }
}</script>
<script type="application/json" class="js-hypothesis-config">
{
  "client-url": "https://cdn.hypothes.is/hypothesis",
  "openSidebar": false,
  "showHighlights": "whenSidebarOpen",
  "theme": "classic"
}
</script>
<script async="" src="https://cdn.hypothes.is/hypothesis"></script>
<script>
  window.document.addEventListener("DOMContentLoaded", function (_event) {
    document.body.classList.add('hypothesis-enabled');
  });
</script>
<script src="https://cdn.counter.dev/script.js" data-id="f3aa2f8a-6a59-421e-8306-62bcc183c430" data-utcoffset="1"></script>


<link rel="stylesheet" href="../../assets/gt.css">
<meta property="og:title" content="3&nbsp; Types – The World of Referendums">
<meta property="og:description" content="Yearly Referendum Database (RDB) report">
<meta property="og:image" content="https://report.rdb.vote/national/CH/types_files/figure-html/fig-type-1.svg">
<meta property="og:site_name" content="The World of Referendums">
<meta name="twitter:title" content="3&nbsp; Types – The World of Referendums">
<meta name="twitter:description" content="Yearly Referendum Database (RDB) report">
<meta name="twitter:image" content="https://report.rdb.vote/national/CH/types_files/figure-html/fig-type-1.svg">
<meta name="twitter:site" content="zdaarau">
<meta name="twitter:card" content="summary_large_image">
<link rel="canonical" href="https://report.rdb.vote/national/CH/types.html">
</head>

<body class="nav-sidebar floating">

<div id="quarto-search-results"></div>
  <header id="quarto-header" class="headroom fixed-top">
  <nav class="quarto-secondary-nav">
    <div class="container-fluid d-flex">
      <button type="button" class="quarto-btn-toggle btn" data-bs-toggle="collapse" role="button" data-bs-target=".quarto-sidebar-collapse-item" aria-controls="quarto-sidebar" aria-expanded="false" aria-label="Toggle sidebar navigation" onclick="if (window.quartoToggleHeadroom) { window.quartoToggleHeadroom(); }">
        <i class="bi bi-layout-text-sidebar-reverse"></i>
      </button>
        <nav class="quarto-page-breadcrumbs" aria-label="breadcrumb"><ol class="breadcrumb"><li class="breadcrumb-item"><a href="../../national/CH/index.html">Switzerland</a></li><li class="breadcrumb-item"><a href="../../national/CH/types.html"><span class="chapter-number">3</span>&nbsp; <span class="chapter-title">Types</span></a></li></ol></nav>
        <a class="flex-grow-1" role="navigation" data-bs-toggle="collapse" data-bs-target=".quarto-sidebar-collapse-item" aria-controls="quarto-sidebar" aria-expanded="false" aria-label="Toggle sidebar navigation" onclick="if (window.quartoToggleHeadroom) { window.quartoToggleHeadroom(); }">      
        </a>
      <button type="button" class="btn quarto-search-button" aria-label="Search" onclick="window.quartoOpenSearch();">
        <i class="bi bi-search"></i>
      </button>
    </div>
  </nav>
</header>
<!-- content -->
<div id="quarto-content" class="quarto-container page-columns page-rows-contents page-layout-article">
<!-- sidebar -->
  <nav id="quarto-sidebar" class="sidebar collapse collapse-horizontal quarto-sidebar-collapse-item sidebar-navigation floating overflow-auto">
    <div class="pt-lg-2 mt-2 text-left sidebar-header">
    <div class="sidebar-title mb-0 py-0">
      <a href="../../">The World of Referendums</a> 
        <div class="sidebar-tools-main">
    <a href="https://gitlab.com/zdaarau/rpkgs/rdb.report/tree/master/input/report/" title="Source Code" class="quarto-navigation-tool px-1" aria-label="Source Code"><i class="bi bi-git"></i></a>
    <a href="../../world_of_referendums_2024.pdf" title="Download PDF" class="quarto-navigation-tool px-1" aria-label="Download PDF"><i class="bi bi-file-pdf"></i></a>
</div>
    </div>
      </div>
        <div class="mt-2 flex-shrink-0 align-items-center">
        <div class="sidebar-search">
        <div id="quarto-search" class="" title="Search"></div>
        </div>
        </div>
    <div class="sidebar-menu-container"> 
    <ul class="list-unstyled mt-1">
        <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../index.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Preface</span></a>
  </div>
</li>
        <li class="sidebar-item sidebar-item-section">
      <div class="sidebar-item-container"> 
            <a href="../../national/CH/index.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Switzerland</span></a>
          <a class="sidebar-item-toggle text-start" data-bs-toggle="collapse" data-bs-target="#quarto-sidebar-section-1" role="navigation" aria-expanded="true" aria-label="Toggle section">
            <i class="bi bi-chevron-right ms-2"></i>
          </a> 
      </div>
      <ul id="quarto-sidebar-section-1" class="collapse list-unstyled sidebar-section depth1 show">  
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../national/CH/big_picture.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">1</span>&nbsp; <span class="chapter-title">Big picture</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../national/CH/n_referendums.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">2</span>&nbsp; <span class="chapter-title">Number of referendums</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../national/CH/types.html" class="sidebar-item-text sidebar-link active">
 <span class="menu-text"><span class="chapter-number">3</span>&nbsp; <span class="chapter-title">Types</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../national/CH/topics.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">4</span>&nbsp; <span class="chapter-title">Political topics</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../national/CH/turnout.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">5</span>&nbsp; <span class="chapter-title">Turnout</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../national/CH/outcomes.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">6</span>&nbsp; <span class="chapter-title">Outcome</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../national/CH/congruence.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">7</span>&nbsp; <span class="chapter-title">Congruence of citizens and government</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../national/CH/conclusion.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">8</span>&nbsp; <span class="chapter-title">Conclusion and outlook</span></span></a>
  </div>
</li>
      </ul>
  </li>
        <li class="sidebar-item sidebar-item-section">
      <div class="sidebar-item-container"> 
            <a href="../../overall/index.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">International analysis</span></a>
          <a class="sidebar-item-toggle text-start" data-bs-toggle="collapse" data-bs-target="#quarto-sidebar-section-2" role="navigation" aria-expanded="true" aria-label="Toggle section">
            <i class="bi bi-chevron-right ms-2"></i>
          </a> 
      </div>
      <ul id="quarto-sidebar-section-2" class="collapse list-unstyled sidebar-section depth1 show">  
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../overall/n_referendums_ballot_dates.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">9</span>&nbsp; <span class="chapter-title">Number and share of referendums and ballot dates</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../overall/trend_analysis.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">10</span>&nbsp; <span class="chapter-title">Trend analysis</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../overall/referendum_regime_type.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">11</span>&nbsp; <span class="chapter-title">Referendum and regime type</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../overall/turnout.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">12</span>&nbsp; <span class="chapter-title">Turnout</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../overall/topics.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">13</span>&nbsp; <span class="chapter-title">Political topics</span></span></a>
  </div>
</li>
      </ul>
  </li>
        <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../glossary.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Glossary</span></a>
  </div>
</li>
        <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../bibliography.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Bibliography</span></a>
  </div>
</li>
        <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../imprint.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Imprint</span></a>
  </div>
</li>
        <li class="sidebar-item sidebar-item-section">
      <div class="sidebar-item-container"> 
            <a class="sidebar-item-text sidebar-link text-start" data-bs-toggle="collapse" data-bs-target="#quarto-sidebar-section-3" role="navigation" aria-expanded="true">
 <span class="menu-text">Appendices</span></a>
          <a class="sidebar-item-toggle text-start" data-bs-toggle="collapse" data-bs-target="#quarto-sidebar-section-3" role="navigation" aria-expanded="true" aria-label="Toggle section">
            <i class="bi bi-chevron-right ms-2"></i>
          </a> 
      </div>
      <ul id="quarto-sidebar-section-3" class="collapse list-unstyled sidebar-section depth1 show">  
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../hypothesis.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Hypothes.is integration</span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../tech.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Technical aspects</span></a>
  </div>
</li>
      </ul>
  </li>
    </ul>
    </div>
</nav>
<div id="quarto-sidebar-glass" class="quarto-sidebar-collapse-item" data-bs-toggle="collapse" data-bs-target=".quarto-sidebar-collapse-item"></div>
<!-- margin-sidebar -->
    <div id="quarto-margin-sidebar" class="sidebar margin-sidebar">
        <nav id="TOC" role="doc-toc" class="toc-active">
    <h2 id="toc-title">On this page</h2>
   
  <ul>
  <li><a href="#national-and-cantonal-referendum-types" id="toc-national-and-cantonal-referendum-types" class="nav-link active" data-scroll-target="#national-and-cantonal-referendum-types"><span class="header-section-number">3.1</span> National and cantonal referendum types</a></li>
  <li><a href="#cantonal-type-variations" id="toc-cantonal-type-variations" class="nav-link" data-scroll-target="#cantonal-type-variations"><span class="header-section-number">3.2</span> Cantonal type variations</a></li>
  <li><a href="#trend-of-types" id="toc-trend-of-types" class="nav-link" data-scroll-target="#trend-of-types"><span class="header-section-number">3.3</span> Trend of types</a></li>
  </ul>
<div class="toc-actions"><ul><li><a href="https://gitlab.com/zdaarau/rpkgs/rdb.report/edit/master/input/report/national/CH/types.qmd" class="toc-action"><i class="bi bi-git"></i>Edit this page</a></li></ul></div></nav>
    </div>
<!-- main -->
<main class="content page-columns page-full" id="quarto-document-content">

<header id="title-block-header" class="quarto-title-block default"><nav class="quarto-page-breadcrumbs quarto-title-breadcrumbs d-none d-lg-block" aria-label="breadcrumb"><ol class="breadcrumb"><li class="breadcrumb-item"><a href="../../national/CH/index.html">Switzerland</a></li><li class="breadcrumb-item"><a href="../../national/CH/types.html"><span class="chapter-number">3</span>&nbsp; <span class="chapter-title">Types</span></a></li></ol></nav>
<div class="quarto-title">
<h1 class="title"><span id="sec-ch-types" class="quarto-section-identifier"><span class="chapter-number">3</span>&nbsp; <span class="chapter-title">Types</span></span></h1>
</div>



<div class="quarto-title-meta">

    
  
    
  </div>
  

<div>
  <div class="keywords">
    <div class="block-title">Keywords</div>
    <p>referendum, Centre for Research on Direct Democracy (C2D), direct democracy, report, worldwide</p>
  </div>
</div>

</header>


<section id="national-and-cantonal-referendum-types" class="level2" data-number="3.1">
<h2 data-number="3.1" class="anchored" data-anchor-id="national-and-cantonal-referendum-types"><span class="header-section-number">3.1</span> National and cantonal referendum types</h2>
<div id="fig-type" class="quarto-layout-panel">
<figure class="quarto-float quarto-float-fig figure">
<figcaption class="quarto-float-caption-top quarto-float-caption quarto-float-fig" id="fig-type-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
Figure&nbsp;3.1: Share of national &amp; cantonal referendums by type, 1870–2024 (national) &amp; 1970–2024 (cantonal)
</figcaption>
<div aria-describedby="fig-type-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
<div class="quarto-layout-row">
<div class="cell-output-display quarto-layout-cell-subref quarto-layout-cell" data-ref-parent="fig-type" style="flex-basis: 50.0%;justify-content: flex-start;">
<div id="fig-type-1" class="quarto-float quarto-figure quarto-figure-center anchored">
<figure class="quarto-float quarto-subfloat-fig figure">
<figcaption class="quarto-float-caption-top quarto-subfloat-caption quarto-subfloat-fig" id="fig-type-1-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
(a) National referendums
</figcaption>
<div aria-describedby="fig-type-1-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
<img src="types_files/figure-html/fig-type-1.svg" class="img-fluid figure-img" style="width:100.0%" data-ref-parent="fig-type">
</div>
</figure>
</div>
</div>
<div class="cell-output-display quarto-layout-cell-subref quarto-layout-cell" data-ref-parent="fig-type" style="flex-basis: 50.0%;justify-content: flex-start;">
<div id="fig-type-2" class="quarto-float quarto-figure quarto-figure-center anchored">
<figure class="quarto-float quarto-subfloat-fig figure">
<figcaption class="quarto-float-caption-top quarto-subfloat-caption quarto-subfloat-fig" id="fig-type-2-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
(b) Cantonal referendums
</figcaption>
<div aria-describedby="fig-type-2-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
<img src="types_files/figure-html/fig-type-2.svg" class="img-fluid figure-img" style="width:100.0%" data-ref-parent="fig-type">
</div>
</figure>
</div>
</div>
</div>
</div>
</figure>
</div>
<p><a href="#fig-type" class="quarto-xref">Figure&nbsp;<span>3.1</span></a> compares the proportion of different <a href="../../glossary.html#type">types of referendums</a> at the national and subnational (cantonal) levels in Switzerland.</p>
<p>As can be seen in <a href="#fig-type-1" class="quarto-xref">Figure&nbsp;<span>3.1 (a)</span></a>, <strong>mandatory referendums</strong> make up a significant share of national referendums, accounting for 28.4 % of the total. <strong>Optional referendums</strong> are similarly prominent, constituting 30.9 % of all national referendums. <strong>Citizens’ initiatives</strong> make up 34.6 %. The sizable share of the latter two categories reflect the active role of citizen-driven processes in Switzerland’s direct democracy, despite their rather low acceptance rate (see <a href="outcomes.html" class="quarto-xref"><span>Chapter 6</span></a>). <strong>Counter proposals</strong> are less frequent, accounting for only 6.1 %.</p>
<p>In comparison to the national level, the cantonal level shown in <a href="#fig-type-2" class="quarto-xref">Figure&nbsp;<span>3.1 (b)</span></a> exhibits a very different pattern of referendum types. Dominating are <strong>mandatory referendums</strong>, which represent over half of all subnational referendums (59.6 %), underscoring the centrality of constitutionally mandated issues at the cantonal level. <strong>Citizens’ initiatives</strong> follow with 17.5 %, while <strong>optional referendums</strong> represent 15.4 %, showing that citizen-initiated processes are also an important part of cantonal democracy, although comparatively less so than on the national level. <strong>Counter proposals</strong> and <strong>governmental referendums</strong> represent smaller shares, with 4.3 % and 3.3 % respectively.</p>
<p>These charts highlight the differences between national and subnational referendums. Nationally, optional referendums and citizens’ initiatives are more common, while at the cantonal level, mandatory referendums are more dominant. However, as seen before, there is variance between cantons on several dimensions. This only shows an overall picture of referendums at the cantonal level and should not be used to make inferences about individual cantons.</p>
</section>
<section id="cantonal-type-variations" class="level2 page-columns page-full" data-number="3.2">
<h2 data-number="3.2" class="anchored" data-anchor-id="cantonal-type-variations"><span class="header-section-number">3.2</span> Cantonal type variations</h2>
<div class="cell page-columns page-full">
<div class="cell-output-display page-columns page-full">
<div id="fig-type-cantons" class="quarto-float quarto-figure quarto-figure-center anchored page-columns page-full">
<figure class="quarto-float quarto-float-fig figure page-columns page-full">
<figcaption class="quarto-float-caption-top quarto-float-caption quarto-float-fig" id="fig-type-cantons-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
Figure&nbsp;3.2: Share of cantonal referendums by type &amp; canton, 1970–2024
</figcaption>
<div aria-describedby="fig-type-cantons-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca" class="page-columns page-full">
<img src="types_files/figure-html/fig-type-cantons-1.svg" class="img-fluid figure-img column-page" style="width:100.0%">
</div>
</figure>
</div>
</div>
</div>
<p><a href="#fig-type-cantons" class="quarto-xref">Figure&nbsp;<span>3.2</span></a> depicts the different types of referendums by canton. The distribution is very diverse across the cantons. However, mandatory referendums constitute the largest part of referendums in all cantons, except Nidwalden and Vaud (where citizens’ initatives dominate) and Basel Stadt and Ticino (where optional referendums constitute the largest share).</p>
</section>
<section id="trend-of-types" class="level2 page-columns page-full" data-number="3.3">
<h2 data-number="3.3" class="anchored" data-anchor-id="trend-of-types"><span class="header-section-number">3.3</span> Trend of types</h2>
<div class="cell page-columns page-full">
<div class="cell-output-display page-columns page-full">
<div id="fig-trendline-type" class="quarto-float quarto-figure quarto-figure-center anchored page-columns page-full">
<figure class="quarto-float quarto-float-fig figure page-columns page-full">
<figcaption class="quarto-float-caption-top quarto-float-caption quarto-float-fig" id="fig-trendline-type-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
Figure&nbsp;3.3: Relative number of cantonal referendums per year by type, compared to 1970 reference year (smoothed), 1970–2024
</figcaption>
<div aria-describedby="fig-trendline-type-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca" class="page-columns page-full">
<img src="types_files/figure-html/fig-trendline-type-1.svg" class="img-fluid figure-img column-page" style="width:100.0%">
</div>
</figure>
</div>
</div>
</div>
<p><a href="#fig-trendline-type" class="quarto-xref">Figure&nbsp;<span>3.3</span></a> illustrates the relative frequency of cantonal referendums per year (smoothed), categorized by type and indexed to the year 1970. Over the observed period from 1970 to 2024, <strong>mandatory referendums</strong> have consistently remained below their 1970 baseline, reflecting a relative decline in use. As they constitute the majority of referendums, their decline led to the overall decrease in the number of cantonal referendums seen in <a href="n_referendums.html" class="quarto-xref"><span>Chapter 2</span></a>.</p>
<p><strong>Optional referendums</strong> and <strong>counter proposals</strong> show moderate overall increases compared to 1970, especially from the 2000s onward, peaking in the 2010s before tapering off.</p>
<p><strong>Citizens’ initiatives</strong> have experienced the most significant rise, peaking sharply in the 2010s, with their activity dropping significantly since then but still hovering over the 1970 baseline. This suggests a growing but fluctuating emphasis on participatory mechanisms like citizens’ initiatives and counterproposals in cantonal politics, while mandatory referendums appear to have become less central over time.</p>


</section>

</main> <!-- /main -->
<script id="quarto-html-after-body" type="application/javascript">
window.document.addEventListener("DOMContentLoaded", function (event) {
  const toggleBodyColorMode = (bsSheetEl) => {
    const mode = bsSheetEl.getAttribute("data-mode");
    const bodyEl = window.document.querySelector("body");
    if (mode === "dark") {
      bodyEl.classList.add("quarto-dark");
      bodyEl.classList.remove("quarto-light");
    } else {
      bodyEl.classList.add("quarto-light");
      bodyEl.classList.remove("quarto-dark");
    }
  }
  const toggleBodyColorPrimary = () => {
    const bsSheetEl = window.document.querySelector("link#quarto-bootstrap");
    if (bsSheetEl) {
      toggleBodyColorMode(bsSheetEl);
    }
  }
  toggleBodyColorPrimary();  
  const icon = "";
  const anchorJS = new window.AnchorJS();
  anchorJS.options = {
    placement: 'right',
    icon: icon
  };
  anchorJS.add('.anchored');
  const isCodeAnnotation = (el) => {
    for (const clz of el.classList) {
      if (clz.startsWith('code-annotation-')) {                     
        return true;
      }
    }
    return false;
  }
  const onCopySuccess = function(e) {
    // button target
    const button = e.trigger;
    // don't keep focus
    button.blur();
    // flash "checked"
    button.classList.add('code-copy-button-checked');
    var currentTitle = button.getAttribute("title");
    button.setAttribute("title", "Copied!");
    let tooltip;
    if (window.bootstrap) {
      button.setAttribute("data-bs-toggle", "tooltip");
      button.setAttribute("data-bs-placement", "left");
      button.setAttribute("data-bs-title", "Copied!");
      tooltip = new bootstrap.Tooltip(button, 
        { trigger: "manual", 
          customClass: "code-copy-button-tooltip",
          offset: [0, -8]});
      tooltip.show();    
    }
    setTimeout(function() {
      if (tooltip) {
        tooltip.hide();
        button.removeAttribute("data-bs-title");
        button.removeAttribute("data-bs-toggle");
        button.removeAttribute("data-bs-placement");
      }
      button.setAttribute("title", currentTitle);
      button.classList.remove('code-copy-button-checked');
    }, 1000);
    // clear code selection
    e.clearSelection();
  }
  const getTextToCopy = function(trigger) {
      const codeEl = trigger.previousElementSibling.cloneNode(true);
      for (const childEl of codeEl.children) {
        if (isCodeAnnotation(childEl)) {
          childEl.remove();
        }
      }
      return codeEl.innerText;
  }
  const clipboard = new window.ClipboardJS('.code-copy-button:not([data-in-quarto-modal])', {
    text: getTextToCopy
  });
  clipboard.on('success', onCopySuccess);
  if (window.document.getElementById('quarto-embedded-source-code-modal')) {
    const clipboardModal = new window.ClipboardJS('.code-copy-button[data-in-quarto-modal]', {
      text: getTextToCopy,
      container: window.document.getElementById('quarto-embedded-source-code-modal')
    });
    clipboardModal.on('success', onCopySuccess);
  }
    var localhostRegex = new RegExp(/^(?:http|https):\/\/localhost\:?[0-9]*\//);
    var mailtoRegex = new RegExp(/^mailto:/);
      var filterRegex = new RegExp("^((?:(https?|file):)\/\/(creativecommons\.org|gitlab\.com\/zdaarau|orcid\.org|([a-zA-Z]+\.)?rdb\.vote|rdb(\.report)?\.rpkg\.dev|www\.uzh\.ch|www\.zdaarau\.ch|localhost|127.0.0.1)|mailto:.+@rdb.vote$)");
    var isInternal = (href) => {
        return filterRegex.test(href) || localhostRegex.test(href) || mailtoRegex.test(href);
    }
    // Inspect non-navigation links and adorn them if external
 	var links = window.document.querySelectorAll('a[href]:not(.nav-link):not(.navbar-brand):not(.toc-action):not(.sidebar-link):not(.sidebar-item-toggle):not(.pagination-link):not(.no-external):not([aria-hidden]):not(.dropdown-item):not(.quarto-navigation-tool):not(.about-link)');
    for (var i=0; i<links.length; i++) {
      const link = links[i];
      if (!isInternal(link.href)) {
        // undo the damage that might have been done by quarto-nav.js in the case of
        // links that we want to consider external
        if (link.dataset.originalHref !== undefined) {
          link.href = link.dataset.originalHref;
        }
          // target, if specified
          link.setAttribute("target", "_blank");
          if (link.getAttribute("rel") === null) {
            link.setAttribute("rel", "noopener");
          }
          // default icon
          link.classList.add("external");
      }
    }
  function tippyHover(el, contentFn, onTriggerFn, onUntriggerFn) {
    const config = {
      allowHTML: true,
      maxWidth: 500,
      delay: 100,
      arrow: false,
      appendTo: function(el) {
          return el.parentElement;
      },
      interactive: true,
      interactiveBorder: 10,
      theme: 'quarto',
      placement: 'bottom-start',
    };
    if (contentFn) {
      config.content = contentFn;
    }
    if (onTriggerFn) {
      config.onTrigger = onTriggerFn;
    }
    if (onUntriggerFn) {
      config.onUntrigger = onUntriggerFn;
    }
    window.tippy(el, config); 
  }
  const noterefs = window.document.querySelectorAll('a[role="doc-noteref"]');
  for (var i=0; i<noterefs.length; i++) {
    const ref = noterefs[i];
    tippyHover(ref, function() {
      // use id or data attribute instead here
      let href = ref.getAttribute('data-footnote-href') || ref.getAttribute('href');
      try { href = new URL(href).hash; } catch {}
      const id = href.replace(/^#\/?/, "");
      const note = window.document.getElementById(id);
      if (note) {
        return note.innerHTML;
      } else {
        return "";
      }
    });
  }
  const xrefs = window.document.querySelectorAll('a.quarto-xref');
  const processXRef = (id, note) => {
    // Strip column container classes
    const stripColumnClz = (el) => {
      el.classList.remove("page-full", "page-columns");
      if (el.children) {
        for (const child of el.children) {
          stripColumnClz(child);
        }
      }
    }
    stripColumnClz(note)
    if (id === null || id.startsWith('sec-')) {
      // Special case sections, only their first couple elements
      const container = document.createElement("div");
      if (note.children && note.children.length > 2) {
        container.appendChild(note.children[0].cloneNode(true));
        for (let i = 1; i < note.children.length; i++) {
          const child = note.children[i];
          if (child.tagName === "P" && child.innerText === "") {
            continue;
          } else {
            container.appendChild(child.cloneNode(true));
            break;
          }
        }
        if (window.Quarto?.typesetMath) {
          window.Quarto.typesetMath(container);
        }
        return container.innerHTML
      } else {
        if (window.Quarto?.typesetMath) {
          window.Quarto.typesetMath(note);
        }
        return note.innerHTML;
      }
    } else {
      // Remove any anchor links if they are present
      const anchorLink = note.querySelector('a.anchorjs-link');
      if (anchorLink) {
        anchorLink.remove();
      }
      if (window.Quarto?.typesetMath) {
        window.Quarto.typesetMath(note);
      }
      if (note.classList.contains("callout")) {
        return note.outerHTML;
      } else {
        return note.innerHTML;
      }
    }
  }
  for (var i=0; i<xrefs.length; i++) {
    const xref = xrefs[i];
    tippyHover(xref, undefined, function(instance) {
      instance.disable();
      let url = xref.getAttribute('href');
      let hash = undefined; 
      if (url.startsWith('#')) {
        hash = url;
      } else {
        try { hash = new URL(url).hash; } catch {}
      }
      if (hash) {
        const id = hash.replace(/^#\/?/, "");
        const note = window.document.getElementById(id);
        if (note !== null) {
          try {
            const html = processXRef(id, note.cloneNode(true));
            instance.setContent(html);
          } finally {
            instance.enable();
            instance.show();
          }
        } else {
          // See if we can fetch this
          fetch(url.split('#')[0])
          .then(res => res.text())
          .then(html => {
            const parser = new DOMParser();
            const htmlDoc = parser.parseFromString(html, "text/html");
            const note = htmlDoc.getElementById(id);
            if (note !== null) {
              const html = processXRef(id, note);
              instance.setContent(html);
            } 
          }).finally(() => {
            instance.enable();
            instance.show();
          });
        }
      } else {
        // See if we can fetch a full url (with no hash to target)
        // This is a special case and we should probably do some content thinning / targeting
        fetch(url)
        .then(res => res.text())
        .then(html => {
          const parser = new DOMParser();
          const htmlDoc = parser.parseFromString(html, "text/html");
          const note = htmlDoc.querySelector('main.content');
          if (note !== null) {
            // This should only happen for chapter cross references
            // (since there is no id in the URL)
            // remove the first header
            if (note.children.length > 0 && note.children[0].tagName === "HEADER") {
              note.children[0].remove();
            }
            const html = processXRef(null, note);
            instance.setContent(html);
          } 
        }).finally(() => {
          instance.enable();
          instance.show();
        });
      }
    }, function(instance) {
    });
  }
      let selectedAnnoteEl;
      const selectorForAnnotation = ( cell, annotation) => {
        let cellAttr = 'data-code-cell="' + cell + '"';
        let lineAttr = 'data-code-annotation="' +  annotation + '"';
        const selector = 'span[' + cellAttr + '][' + lineAttr + ']';
        return selector;
      }
      const selectCodeLines = (annoteEl) => {
        const doc = window.document;
        const targetCell = annoteEl.getAttribute("data-target-cell");
        const targetAnnotation = annoteEl.getAttribute("data-target-annotation");
        const annoteSpan = window.document.querySelector(selectorForAnnotation(targetCell, targetAnnotation));
        const lines = annoteSpan.getAttribute("data-code-lines").split(",");
        const lineIds = lines.map((line) => {
          return targetCell + "-" + line;
        })
        let top = null;
        let height = null;
        let parent = null;
        if (lineIds.length > 0) {
            //compute the position of the single el (top and bottom and make a div)
            const el = window.document.getElementById(lineIds[0]);
            top = el.offsetTop;
            height = el.offsetHeight;
            parent = el.parentElement.parentElement;
          if (lineIds.length > 1) {
            const lastEl = window.document.getElementById(lineIds[lineIds.length - 1]);
            const bottom = lastEl.offsetTop + lastEl.offsetHeight;
            height = bottom - top;
          }
          if (top !== null && height !== null && parent !== null) {
            // cook up a div (if necessary) and position it 
            let div = window.document.getElementById("code-annotation-line-highlight");
            if (div === null) {
              div = window.document.createElement("div");
              div.setAttribute("id", "code-annotation-line-highlight");
              div.style.position = 'absolute';
              parent.appendChild(div);
            }
            div.style.top = top - 2 + "px";
            div.style.height = height + 4 + "px";
            div.style.left = 0;
            let gutterDiv = window.document.getElementById("code-annotation-line-highlight-gutter");
            if (gutterDiv === null) {
              gutterDiv = window.document.createElement("div");
              gutterDiv.setAttribute("id", "code-annotation-line-highlight-gutter");
              gutterDiv.style.position = 'absolute';
              const codeCell = window.document.getElementById(targetCell);
              const gutter = codeCell.querySelector('.code-annotation-gutter');
              gutter.appendChild(gutterDiv);
            }
            gutterDiv.style.top = top - 2 + "px";
            gutterDiv.style.height = height + 4 + "px";
          }
          selectedAnnoteEl = annoteEl;
        }
      };
      const unselectCodeLines = () => {
        const elementsIds = ["code-annotation-line-highlight", "code-annotation-line-highlight-gutter"];
        elementsIds.forEach((elId) => {
          const div = window.document.getElementById(elId);
          if (div) {
            div.remove();
          }
        });
        selectedAnnoteEl = undefined;
      };
        // Handle positioning of the toggle
    window.addEventListener(
      "resize",
      throttle(() => {
        elRect = undefined;
        if (selectedAnnoteEl) {
          selectCodeLines(selectedAnnoteEl);
        }
      }, 10)
    );
    function throttle(fn, ms) {
    let throttle = false;
    let timer;
      return (...args) => {
        if(!throttle) { // first call gets through
            fn.apply(this, args);
            throttle = true;
        } else { // all the others get throttled
            if(timer) clearTimeout(timer); // cancel #2
            timer = setTimeout(() => {
              fn.apply(this, args);
              timer = throttle = false;
            }, ms);
        }
      };
    }
      // Attach click handler to the DT
      const annoteDls = window.document.querySelectorAll('dt[data-target-cell]');
      for (const annoteDlNode of annoteDls) {
        annoteDlNode.addEventListener('click', (event) => {
          const clickedEl = event.target;
          if (clickedEl !== selectedAnnoteEl) {
            unselectCodeLines();
            const activeEl = window.document.querySelector('dt[data-target-cell].code-annotation-active');
            if (activeEl) {
              activeEl.classList.remove('code-annotation-active');
            }
            selectCodeLines(clickedEl);
            clickedEl.classList.add('code-annotation-active');
          } else {
            // Unselect the line
            unselectCodeLines();
            clickedEl.classList.remove('code-annotation-active');
          }
        });
      }
  const findCites = (el) => {
    const parentEl = el.parentElement;
    if (parentEl) {
      const cites = parentEl.dataset.cites;
      if (cites) {
        return {
          el,
          cites: cites.split(' ')
        };
      } else {
        return findCites(el.parentElement)
      }
    } else {
      return undefined;
    }
  };
  var bibliorefs = window.document.querySelectorAll('a[role="doc-biblioref"]');
  for (var i=0; i<bibliorefs.length; i++) {
    const ref = bibliorefs[i];
    const citeInfo = findCites(ref);
    if (citeInfo) {
      tippyHover(citeInfo.el, function() {
        var popup = window.document.createElement('div');
        citeInfo.cites.forEach(function(cite) {
          var citeDiv = window.document.createElement('div');
          citeDiv.classList.add('hanging-indent');
          citeDiv.classList.add('csl-entry');
          var biblioDiv = window.document.getElementById('ref-' + cite);
          if (biblioDiv) {
            citeDiv.innerHTML = biblioDiv.innerHTML;
          }
          popup.appendChild(citeDiv);
        });
        return popup.innerHTML;
      });
    }
  }
});
</script>
<nav class="page-navigation">
  <div class="nav-page nav-page-previous">
      <a href="../../national/CH/n_referendums.html" class="pagination-link" aria-label="Number of referendums">
        <i class="bi bi-arrow-left-short"></i> <span class="nav-page-text"><span class="chapter-number">2</span>&nbsp; <span class="chapter-title">Number of referendums</span></span>
      </a>          
  </div>
  <div class="nav-page nav-page-next">
      <a href="../../national/CH/topics.html" class="pagination-link" aria-label="Political topics">
        <span class="nav-page-text"><span class="chapter-number">4</span>&nbsp; <span class="chapter-title">Political topics</span></span> <i class="bi bi-arrow-right-short"></i>
      </a>
  </div>
</nav>
</div> <!-- /content -->
<footer class="footer">
  <div class="nav-footer">
    <div class="nav-footer-left">
<p>This work is licensed under <a href="https://creativecommons.org/licenses/by-sa/4.0/" rel="noopener" target="_blank"><i class="bi bi-cc-circle"></i> Creative Commons Attribution-ShareAlike 4.0 International</a></p>
</div>   
    <div class="nav-footer-center">
      &nbsp;
    <div class="toc-actions d-sm-block d-md-none"><ul><li><a href="https://gitlab.com/zdaarau/rpkgs/rdb.report/edit/master/input/report/national/CH/types.qmd" class="toc-action"><i class="bi bi-git"></i>Edit this page</a></li></ul></div></div>
    <div class="nav-footer-right">
<p>Copyright © 2024 <a href="https://www.zdaarau.ch/" rel="noopener" target="_blank">Centre for Democracy Studies Aarau (ZDA) at the </a><a href="https://www.uzh.ch/" rel="noopener" target="_blank">University of Zurich</a>, Switzerland</p>
</div>
  </div>
</footer>




</body></html>